<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE rss [<!ENTITY % HTMLlat1 PUBLIC "-//W3C//ENTITIES Latin 1 for XHTML//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml-lat1.ent">]>
<rss version="0.92">
<channel>
 <title>maxx's blog</title>
 <link>http://www.debconf.org/debconf4/?q=blog/view/75</link>
 <description></description>
 <language>en</language>
<item>
 <title>Pizza services</title>
 <link>http://www.debconf.org/debconf4/?q=node/view/43</link>
 <description>Wolfgang and I yesterday ordered with much help from Edson (he is very helpful and at least speaks some English) pizza from http://www.obarao.com.br/cardapio.htm - if you are very hungry order a medium for 2 DDs, we couldn't eat anymore than one.&lt;br /&gt;
&lt;br /&gt;
Price was ~37 BRL for both which is a little less than 10 EUR.&lt;br /&gt;
&lt;br /&gt;
Pizzas are american style thick with lots of stuff on them.</description>
<pubDate>Tue, 25 May 2004 03:52:27 +0000</pubDate></item>
</channel>
</rss>
